<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 8</title>
  <!--<script src="timer_request.js"></script>-->
  <!--<script src="json.js"></script>-->
  <!--<script src="fetch.js"></script>-->
  <script src="async.js"></script>
</head>
<body>
<h1>Classwork AJAX in Javascript</h1>
<div id="result"></div>
<form id="convertForm">
  <input name="name" type="text"/>
  <input name="age" type="number"/>
  <input name="password" type="password"/>
  <button id="convert">Convert to JSON</button>
</form>

<form id="parseForm">
  <input name="text" size="150" type="text"/>
  <button id="parse">Parse JSON string</button>
</form>
</body>
</html>
